<?xml version="1.0" encoding="UTF-8"?>
<!-- Servicio Archivos, Oneclick -->
<datos>
	<textos>
		<titulo>Servidor de Archivos</titulo>
		<cargando>Cargando...</cargando>
		
		<guardar>Guardar</guardar>
		<titulo_mp3>Reproductor de Audio</titulo_mp3>
		<titulo_video>Reproductor de Video</titulo_video>
		<titulo_imagenes>Visor de Imágenes</titulo_imagenes>
		
		<info_borrar>¿Confirma borrar</info_borrar>
		<info_rename>Escribe el nuevo nombre</info_rename>
		<info_novisualizar>El archivo no se puede abrir aquí. ¿Desea descargarlo?</info_novisualizar>
		<info_addfolder>Escribe el nombre de la nueva carpeta</info_addfolder>
		<info_wait>Aguarda un momento por favor...</info_wait>
		<info_wait_directorios>Buscando directorios...</info_wait_directorios>
		<info_wait_archivos>Buscando archivos...</info_wait_archivos>
		<info_wait_borrando>Borrando...</info_wait_borrando>
		<info_wait_renombrando>Renombrando...</info_wait_renombrando>
		
		<info_error>No se pudo guardar.</info_error>
		<upload_error404>Servicio no encontrado</upload_error404>
		<upload_error>Faltan parámetros</upload_error>
		<borrar_error>No se pudo borrar</borrar_error>
		<rename_error>No se pudo renombrar</rename_error>
		<add_error>No se pudo agregar</add_error>
		
		<help_abrir>Abrir archivo</help_abrir>
		<help_agregar>Agregar archivo</help_agregar>
		<help_crearcarpeta>Crear carpeta</help_crearcarpeta>
		<help_borrar>Borrar directorio / archivo</help_borrar>
		<help_descargar>Descargar archivo</help_descargar>
		<help_actualizar>Actualizar</help_actualizar>
		<help_renombrar>Renombrar directorio / archivo</help_renombrar>
		<help_vistalista>Vista en Lista</help_vistalista>
		<help_vistaiconos>Vista en Iconos</help_vistaiconos>
		<help_textos>Mostrar archivos de texto</help_textos>
		<help_imagenes>Mostrar archivos de imágenes</help_imagenes>
		<help_audios>Mostrar archivos de audio</help_audios>
		<help_videos>Mostrar archivos de video</help_videos>
		<help_pdfs>Mostrar archivos Acrobat Reader</help_pdfs>
		
		<textos>Textos</textos>
		<imagenes>Imágenes</imagenes>
		<audios>Audios</audios>
		<videos>Videos</videos>
		<pdf>PDF</pdf>
		
		<files_texto>txt,doc,odt</files_texto>
		<files_imagen>jpg,gif,png,bmp,swf</files_imagen>
		<files_audio>mp3,mp4,wav,wma,cda,ogg,ogm</files_audio>
		<files_video>mpg,mpeg,avi,flv</files_video>
		<files_pdf>pdf</files_pdf>
		
		<form_aceptar>Aceptar</form_aceptar>
		<form_cancelar>Cancelar</form_cancelar>
		<form_help>Escribe un nombre aquí</form_help>
	</textos>
	<audios>
	</audios>
	<juego>

	</juego>
	
	<!-- Textos en Catalán 07/2009 -->
	<textos_ca>
		<titulo>Servidor d'Arxius</titulo>
		<cargando>Carregant...</cargando>
		
		<guardar>Desa</guardar>
		<titulo_mp3>Reproductor d'Àudio</titulo_mp3>
		<titulo_video>Reproductor de Video</titulo_video>
		<titulo_imagenes>Visor d'Imatges</titulo_imagenes>
		
		<info_borrar>Confirma esborrar</info_borrar>
		<info_rename>Escriu el nou nom</info_rename>
		<info_novisualizar>L'arxiu no es pot obrir aquí. Desitja descarregar-lo?</info_novisualizar>
		<info_addfolder>Escriu el nom de la nova carpeta</info_addfolder>
		<info_wait>Espera un moment per favor...</info_wait>
		<info_wait_directorios>Buscant directoris...</info_wait_directorios>
		<info_wait_archivos>Buscant arxius...</info_wait_archivos>
		<info_wait_borrando>Esborrant...</info_wait_borrando>
		<info_wait_renombrando>Renomenant...</info_wait_renombrando>
		
		<info_error>No s'ha pogut desa.</info_error>
		<upload_error404>Servei no trobat.</upload_error404>
		<upload_error>Falten paràmetres</upload_error>
		<borrar_error>No s'ha pogut esborra</borrar_error>
		<rename_error>No s'ha pogut renomenar</rename_error>
		<add_error>No s'ha pogut afegir</add_error>
		
		<help_abrir>Obre arxiu</help_abrir>
		<help_agregar>Afegir arxiu</help_agregar>
		<help_crearcarpeta>Crea carpeta</help_crearcarpeta>
		<help_borrar>Esborra directori / arxiu</help_borrar>
		<help_descargar>Descarregar arxiu</help_descargar>
		<help_actualizar>Actualitzar</help_actualizar>
		<help_renombrar>Renomenar directori / arxiu</help_renombrar>
		<help_vistalista>Vista en Llistat</help_vistalista>
		<help_vistaiconos>Vista en Icones</help_vistaiconos>
		<help_textos>Mostra arxius de text</help_textos>
		<help_imagenes>Mostra arxius d' imatges</help_imagenes>
		<help_audios>Mostra arxius d' àudio</help_audios>
		<help_videos>Mostra arxius de video</help_videos>
		<help_pdfs>Mostra arxius Acrobat Reader</help_pdfs>
		
		<textos>Textos</textos>
		<imagenes>Imatges</imagenes>
		<audios>Àudios</audios>
		<videos>Videos</videos>
		<pdf>PDF</pdf>
		
		<files_texto>txt,doc,odt</files_texto>
		<files_imagen>jpg,gif,png,bmp,swf</files_imagen>
		<files_audio>mp3,mp4,wav,wma,cda,ogg,ogm</files_audio>
		<files_video>mpg,mpeg,avi,flv</files_video>
		<files_pdf>pdf</files_pdf>
		
		<form_aceptar>Acceptar</form_aceptar>
		<form_cancelar>Cancel.lar</form_cancelar>
		<form_help>Escriu un nom aquí</form_help>
	</textos_ca>
</datos>